/* Class = "NSTextFieldCell"; title = "Type to add, edit, search, and interact with your contacts."; ObjectID = "31"; */
"31.title" = "Tippen Sie Text ein, um Kontakte hinzuzufügen, zu bearbeiten, nach ihnen zu suchen, und mit ihnen zu interagieren.";

/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "35"; */
"35.title" = "Alles klar!";

/* Class = "NSTextFieldCell"; title = "To open Cardhop’s mini window, click the menu bar icon or press control-option-D.\n\nWant to learn more? Type “help” or “?” into Cardhop's input field."; ObjectID = "39"; */
"39.title" = "Um Cardhops Minifenster zu öffnen, klicken Sie auf das Menüleistensymbol oder drücken Sie control-option-D.\n\nMöchten Sie mehr erfahren? Geben Sie “Hilfe” oder “?” in Cardhops Eingabefeld ein.";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Willkommen bei";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "D81-sa-ano"; */
"D81-sa-ano.title" = "Cardhop";

